## scheduler_state

### Use

You display whether the scheduler function is activated or deactivated.

See also:

Concepts of the Database System, Automating Administration Tasks

### Prerequisites

You have the server authorization SchedulerMgm or Scheduling.

### Syntax

scheduler_state

### Reply

OK

<state>

<state> | Scheduler function, possible values are: ON: the Scheduler is running and active Scheduler jobs are executed. OFF: the Scheduler is switched off.

### Example

Call the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the database instance DEMODB, display the scheduler function:

>dbmcli -u OLEG,MONDAY -d DEMODB scheduler_state

OK

ON